@media only screen and (min-width:480px) and (max-width:760px){
img {max-width:100%; height:auto;}

/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	#header_section header {width:98%; margin:0 1%;}

		#header_section header figure {width:92%; padding:4%;}
		#header_section header aside {width:92%; height:auto; padding:4%;}


/* 	-----------------------------------------------------
	----------------- Navigation Styles -----------------
	----------------------------------------------------- */		
	#navigation_section nav {width:98%; margin:0 1%;}
	
		.tinynav {display: block;}
		#nav {display: none;}


/* 	-----------------------------------------------------
	------------------ Banner Styles -------------------
	----------------------------------------------------- */
	#banner_section {width:98%; margin:0 1%;}


		

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	#content_section section {width:98%; margin:0 1% 15px 1%;}
	
		#content_section section .section01 article {width:100%; margin:0 auto; float:none;}
		#content_section section .section01 aside {margin:15px auto 0 auto; float:none;}
	
		#content_section section .section02 .box {width:290px; margin:0 auto; float:none;}
		#content_section section .section02 .mar {margin:10px auto;}
		
		#content_section section .section03 .box {margin:4px;}
		#content_section section .section04 h4 {text-align:center;}
		
		#content_section section .section04 .jcarousel-skin-tango .jcarousel-container-horizontal {width:90% !important; padding:0 5% !important;}
		#content_section section .section04 .jcarousel-skin-tango .jcarousel-item-horizontal {margin:0 1px !important;}
	
		#content_section section .section07 article {width:94%; padding:3%;}
		#content_section section .section07 aside {width:100%;}
		#content_section section .section07 article table td img {margin:4px;}
		
		#woods {float:none; width:220px; text-align:center; margin:15px auto; background-color:#2c2c2c;}
		#wood_list {float:none; width:90%; margin:0 auto; padding:0 5%;}
		
	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	#footer_section footer {width:98%; margin:0 1%;}
		
		

}
@media only screen and (min-width:600px) and (max-width:760px){
	.jcarousel-skin-tango .jcarousel-container-horizontal {width:74% !important; padding:0 13% !important;}
	#content_section section .section04 .jcarousel-skin-tango .jcarousel-container-horizontal {width:90% !important; padding:0 5% !important;}
	#content_section section .section04 .jcarousel-skin-tango .jcarousel-item-horizontal {margin:0 27px !important;}
	
	#content_section section .section03 .box {margin:14px 34px;}
	
	
}